File debian.compat of Package entropypianotuner

9